.social-links-container {
	width: 230px;
}

.social-link {
    width: 46px; 
    display: block;
    float:left;
}

    .social-link img {
         width: 100%;
         padding:2px;
    }

    
.social-hidden {
	/*display: none;*/
    visibility: hidden; 
    overflow: hidden; 
    max-height: 0px;
}